Data Peserta Bootcamp Digital Skill - Golang Backend Development
1. Nama: Mohammed Farrell Eghar Syahputra
2. Email: eghararsid@gmail.com
3. Sistem Operasi yang digunakan: Windows 10
4. Akun Gitlab: @eghararsid
5. Akun Telegram: @FarrellEghar